@charset "utf-8";
/*基本*/
body {margin: 0; padding:0; background-color: #fff;}


/*全BOX版面*/
.WRAPPER { position: relative;margin: 0 auto; padding: 0;	width:100%; min-width:1220px; overflow: hidden;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0; vertical-align:top;}
.WRAPPER a { text-decoration:none;  display:inline-block;}
.WRAPPER .Area_top{position: relative; }
.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:1220px;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:0px; margin:0 auto; display: block; min-width:100%;background: url("mb_bg.jpg?t=1782968123065") center top/ 100% repeat-y scroll;z-index: 0;} 
		.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:100%;  }

	}


/*PC背景*/
@media screen and (min-width:767px){
.bg_deco00 { z-index:0; position:fixed; top:200px; left:0; width:100%; min-width:1220px; height:100%; background-repeat:repeat-y; background-position:center top; pointer-events:none;}
.bg_deco { z-index:0; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
.bgtop01 { z-index: -8; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:1110px; background-repeat:no-repeat; background-position:center top; }
.bgtop02 { z-index: -8; position:absolute; top:950px; left:0; width:100%; min-width:1220px; height:147px; background-repeat:no-repeat; background-position:center top; }
.bgtop_repeat { z-index:-30; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:repeat-y; background-position:center top; pointer-events:none;}
.bgtop_fixed { z-index:-10; position:fixed; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
}

/*mb背景*/
@media screen and ( max-width:767px) {
	.m_bg01 { z-index:0; position:fixed; top:0; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position:center top; background-size:100%; }	
}


/*區塊_all*/
.Area { position: relative; margin:0 auto; padding:0; text-align:center;  }
.Area .box_bg{position:absolute;top:0;left: 0;z-index: 0;} 
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
@media screen and (max-width:767px){
.Area .go_bt:hover { 
	-webkit-transform:none;
		-moz-transform:none;
		-ms-transform:none;
			-o-transform:none;
			transform:none;}
.Area1220 { width:100%;}
.Area960 { width:100%;}
.Area img{ width:100%;}
.Area { position: relative;}

}


/*LOGO CSS*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink  a path { fill:#EA27C2; }/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
@media screen and (max-width:767px){
		.momologo { display:none;}
}


 /*版頭區塊*/
 @media screen and (min-width:768px){
.Area_title {height: 738px;}
.Area_title .subbg{position:absolute;top: 373px;left: 316px;z-index: 14;}
.Area_title .pd01{position:absolute;top: 10px;left: 302px;z-index: 2;}
.Area_title .pd02{position:absolute;top: 130px;left: 960px;z-index: 2;}
.Area_title .pd03{position:absolute;top: 359px;left: 710px;z-index: 17;}
.Area_title .pd04{position:absolute;top: 481px;left: 332px;z-index: 2;}
.Area_title .pd05{position:absolute;top: 460px;left: 531px;z-index: 2;}
.Area_title .logoo{position:absolute;top: 115px;left: 360px;z-index: 0;}
.Area_title .phonee{position:absolute;top: 535px;left: 259px;z-index: 0;}

}
 @media screen and (max-width:767px){
.Area_title {height: auto;}
.Area_title .mb_01{position:absolute; top:0; left:0 ;width: 100%; z-index:0;}
.Area_title .subbg{position:absolute;top: 37vw;left: 19.5vw;width: 48%;z-index: 1;}
.Area_title .pd01{position:absolute;top: 0.5vw;left: 18vw;width: 13%;z-index: 3;}
.Area_title .pd02{position:absolute;top: 16vw;left: 84vw;width: 12%;z-index: 1;}
.Area_title .pd03{position:absolute;top: 36.5vw;left: 58.8vw;width: 26.1%;z-index: 2;}
.Area_title .pd04{position:absolute;top: 49.3vw;left: 20.5vw;width: 16.2%;z-index: 2;}
.Area_title .pd05{position:absolute;top: 47.5vw;left: 40.8vw;width: 14%;z-index: 2;}
.Area_title .logoo{position:absolute;top: 9.5vw;left: 23.8vw;width: 17%;z-index: 1;}
.Area_title .phonee{position:absolute;top: 56.3vw;left: 11.5vw;width: 78%;z-index: 1;}
.Area_title .mb_doce{position:absolute;top: 0vw;left: 0vw;width: 100%;z-index: 2;}

}



/*版頭主標微調*/
.Area_title .PD_layout .PD_slide{min-width:inherit;}
.toptitle .PD_layout .PD a,.top_pd .PD_layout .PD a { pointer-events: none;}
.toptitle .PD_layout .PD_slide:hover {transform: translateY(0px);box-shadow: none;}
.toptitle { z-index: 5;}

.toptitle .PD_layout li:nth-of-type(1) {position: absolute;top: 56px;left: 530px;z-index: 11;}
.toptitle .PD_layout li:nth-of-type(2) {position: absolute;top: 205px;left: 269px;z-index: 11;}
.toptitle .PD_layout li:nth-of-type(3) {position: absolute;top: 40px;left: 230px;z-index: 11;}
.toptitle .PD_layout .PD img { width: 100%!important;}

/*編輯按鈕移動*/
#eWriterBtn_bt_B_000_00 { margin-left: 10px!important; margin-top: 60px!important; z-index: 99!important; }
@media screen and (max-width:767px){
.toptitle .PD_layout li:nth-of-type(1) {position: absolute;top: 4vw;left: 43vw;width: 31.5%;z-index: 14;}
.toptitle .PD_layout li:nth-of-type(2) {position: absolute;top: 19.5vw;left: 14.5vw;width: 69%;z-index: 14;}
.toptitle .PD_layout li:nth-of-type(3) {position: absolute;top: 5vw;left: 11vw;width: 78%;z-index: 14;}
.toptitle .PD_layout .PD img { width: 100%!important; }
 }



/*副標輪播*/
.Area_title .topPD2 {position: absolute;top: 378px;left: 322px;width: 450px;height: 70px;overflow: hidden;z-index: 20;}
.Area_title .topPD2 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_title .topPD2 ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_title .topPD2 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}

@media screen and (max-width:767px){
.Area_title .topPD2 {width: 43%;height: 7.2vw;position: absolute;top: 38vw;left: 20.7vw;overflow: hidden;}
}


/*輪播物件*/
.Area_topbn2 {top: 0;height: 420px;}
.Area_topbn2 .box {width: 100%;position: relative;overflow: hidden;margin: 0px 0 0 75px;}
.Area_topbn2 .Area_swiper_box ul.PD_wrapper { position: relative; display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; background-color: rgba(0,0,0,0); grid-gap: 0 }
.Area_topbn2 .Area_swiper_box ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; min-width: auto; background-color: #fff; border: none; border-radius: 10px;}

.Area_topbn2 .PD_layout .PD p .Price { font-size: 25px; }
@media screen and (min-width: 768px) {
.Area_topbn .Area_swiper_box ul.PD_wrapper { padding: 0 0 0;}
}

@media screen and (max-width: 767px) {
.Area_topbn2  {height: auto;margin-bottom: 3vw;}
.Area_topbn2 .box {width: 91%;margin: 78vw 0 0 9vw;}
.Area_topbn2 .Area_swiper_box {width: 100%;padding-bottom: 0vw;}
.Area_topbn2 .Area_swiper_box ul.PD_wrapper { padding: 0 0 5vw;}
.Area_topbn2 .PD_layout .PD .Price { font-size:24px; }
.Area_topbn2 .PD_layout .PD p b, .Area_01 .PD_layout .PD p del, .Area_01 .PD_layout .PD p .money{ font-size:14px; }
.Area_topbn2 .PD_layout .PD p b{display: inline}
}


/*小標題調整*/
.PD_text0 {position: absolute;left: 5px;top: 30px;height: auto;width: 6%!important;z-index: 1;}
.PD_text {position: relative;left: 0;top: 0;height: auto;width: 80%!important;z-index: 1;}
.PD_text2 {position: relative;left: 0;top: 0;height: auto;width: 97%!important;z-index: 1;}
.PD_text3 {position: relative;left: 0;top: 0;height: 120px;width: 100%!important;z-index: 1;background: url("PD_text3bg.png?t=1782968123065") center top/ 100% no-repeat scroll;}
.PD_text3.PD_layout .PD img{width:90%;padding-top: 15px;}
.PD_layout[data-pd-li=BN] ul{padding: 0; gap: 0;}
.PD_text2 .PD_text .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text2 .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text3 .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
.PD_text2.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
.PD_text3.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}

@media screen and (max-width:767px){
.PD_text0 {position: absolute;top: 80.5vw;left: 0;height: auto;width: 8.8%!important;}
.PD_text {position: relative;top: 0vw;left: 0;height: auto;width: 91%!important;}
.PD_text2 {position: relative;top:0;left:0;height: 15vw;width: 100%!important;}
.PD_text3 {position: relative;top: 0;left:0;height: 12.5vw;width: 100%!important;z-index: 2}
.PD_text3.PD_layout .PD img{width:91%;padding-top: 2vw;}
}

/*3p領券:免運券*/
.Area_coupon_ppp .ppp2bg{position: absolute;height:50px;top: 5px;left: 20px;}
.Area_coupon_ppp .pppbg{position: absolute;height:50px;top: 5px;left: 20px;}
.Area_coupon_ppp .PD_coupon ul{padding: 100px 0 0 0!important;}
@media screen and (max-width:767px){
.Area_coupon_ppp2 .ppp2bg{position: absolute;height:20vw;top: 2vw;left: 2vw;width: 96%;}
.Area_coupon_ppp2 .PD_coupon ul{padding: 12vw 0 0 0!important;}
.Area_coupon_ppp .pppbg{position: absolute;height:20vw;top: 2vw;left: 2vw;width: 96%;}
.Area_coupon_ppp .PD_coupon ul{padding: 12vw 0 0 0!important;}
.get_all{width: 96%;margin: 0 auto;}
	
}


/*區塊標題960_01*/
.Area .txt01 {padding: 0;margin: 0 auto;width: 67%!important;height: 140px;z-index: 2}
.Area .txt01 ul { padding: 0; grid-gap: 0;}
.Area .txt01 ul li { background-color: transparent; pointer-events: none;}
.Area .txt01 ul li .PD_into {padding: 0 0 0 0;}
.Area .txt01 ul li h5 {padding: 42px 0 33px 0;margin: 0 auto 0;font: bold 50px/50px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;transform:rotate(-0deg);color: #4e2411;letter-spacing:-3px;text-align: center;}
.txt01::before {content:"";position: absolute;display:block;top: 0;left: 0;width:100%;height:100%;background: url("txt01bg.png?t=1782968123065") center top/ 95% no-repeat scroll;z-index: -1;pointer-events:none;}

@media screen and (max-width:767px){
.Area .txt01 {padding: 0;margin: 0 auto;height: 15vw;width: 98%!important;}
.Area .txt01 ul li h5 {margin: 0;padding: 4.9vw 0 0 0;font: bold 6vw/6vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;letter-spacing:-2px;}
.txt01::before {content:"";position: absolute;display:block;top: 0;left: 0;width:100%;height:100%;background: url("txt01bg.png?t=1782968123065") center top/ 75% no-repeat scroll;z-index: -1;pointer-events:none;}
}

/*熱銷TOP榜*/ 
@media screen and (max-width:767px){
.Area8PD .layout_8PD {width: 96%;}
}


/*優選好店家*/
.Area_brand2 {padding-bottom: 5px;}
.Area_brand2 .brand_swiper { position: relative; width: 100%; overflow: hidden; z-index: 1;}
.Area_brand2 .brand_swiper ul.PD_wrapper {display: flex;flex-wrap: nowrap;margin: 0;padding: 0 0 20px;width: 100%;grid-gap: 5px;box-sizing: content-box;height: 390px;}
.Area_brand2 .brand_swiper ul.PD_wrapper li.PD_slide { min-width: inherit;}
.Area_brand2 .brand_swiper ul.PD_wrapper li.PD_slide:hover { box-shadow: 0 1em 2em rgba(0, 0, 0, 0);}
.Area_brand2 .brand_swiper .PD_layout .PD img {width: 88%;margin: 6.5% 8% 0 0;}
.Area_brand2 .brand_swiper .PD_layout ul li .PD_into {padding: 30px 0 0 20px;text-align: left;width: 80%;}
.Area_brand2 .brand_swiper .PD_layout ul li .PD_into h3 {color: #000000;font-size: 23px;max-height: 1.5em;}
.Area_brand2 .brand_swiper .PD_layout ul li .PD_into h4 {color: #f46e10;font-size: 25px;}
.Area_brand2 .brand_swiper ul.PD_wrapper li {background: url(brangbg1.png?t=1770626134887) no-repeat top / 100%; flex-shrink: 0; margin: 0; padding: 0; pointer-events: inherit;}
.Area_brand2 .brand_swiper .PD_layout ul li .PD_into .PD_logo {position: absolute;/* overflow: hidden; */width: 40%;top: -8px;left: 170px;/* margin: 0; */}
@media screen and (max-width:767px){
.Area_brand2 {padding-bottom: 0;}
.Area_brand2 .brand_swiper ul.PD_wrapper {padding: 0 0 0%;height: 63vw;grid-gap:0;}
.Area_brand2 .brand_swiper .PD_layout ul li .PD_into h3 {color: #000000;font-size: 15px;}
.Area_brand2 .brand_swiper .PD_layout ul li .PD_into h4 {color: #f46e10;font-size: 18px;}
.Area_brand2 .brand_swiper .PD_layout ul li .PD_into {padding: 5vw 0 0 3.5vw;}
.Area_brand2 .brand_swiper .PD_layout ul li .PD_into .PD_logo {position: absolute;width: 36%;top:-1vw; left: 27.5vw;}

}



/*下方公版(線上入搞)*/
@media screen and (min-width:768px){
.Area_Tt .box_4 {width: 100%;margin: 0 auto;height:auto;padding-bottom:20px;/* background-color: #c9edff; *//* border: 0px solid #ffe4c1; */border-radius: 0!important;}
.Area_Tt .NavArea_tabbar_page{margin: 0 auto 20px;padding-top: 0;}
.Area_Tt .NavArea_tabbar_page .Nav .swiper-slide-active i{border: 0px solid #000000 !important;background-color: #f46e10 !important;}
}
.Area_Tt .PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
.Area_Tt .PD_layout[data-pd-btn] .PD_btn {background-image: repeating-linear-gradient(45deg, #f46e10 -2%, #f46e10 120%);}

@media screen and (max-width:767px){
.Area_Tt  {margin-bottom: 0;}
.Area_Tt .box_4 {width: 98%;overflow: hidden;margin: 0 auto;height:auto;padding: 0 0% 4%;/* background-color: #c9edff; *//* border: 0px solid #ffe4c1; */border-radius: 0;}
.Area_Tt .NavArea_tabbar_page{margin: 0vw auto 2vw;padding-top: 0vw;}
.Area_Tt .NavArea_tabbar_page .Nav .swiper-slide-active i{border: 0px solid #000000 !important;background-color: #000000 !important;}
}

/*下方公版(線上入搞)*/
@media screen and (min-width:768px){
.Area_Jk .box_4 {width: 100%;margin: 0 auto;height:auto;padding-bottom:20px;/* background-color: #c9edff; *//* border: 0px solid #ffe4c1; */border-radius: 0!important;}
.Area_Jk .NavArea_tabbar_page{margin: 0 auto 20px;padding-top: 0;}
.Area_Jk .NavArea_tabbar_page .Nav .swiper-slide-active i{border: 0px solid #000000 !important;background-color: #f46e10 !important;}
}
.Area_Jk .PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
.Area_Jk .PD_layout[data-pd-btn] .PD_btn {background-image: repeating-linear-gradient(45deg, #f46e10 -2%, #f46e10 120%);}

@media screen and (max-width:767px){
.Area_Jk  {margin-bottom: 0;}
.Area_Jk .box_4 {width: 98%;overflow: hidden;margin: 0 auto;height:auto;padding: 0 0% 4%;border-radius: 0;}
.Area_Jk .NavArea_tabbar_page{margin: 0vw auto 2vw;padding-top: 0;}
.Area_Jk .NavArea_tabbar_page .Nav .swiper-slide-active i{border: 0px solid #000000 !important;background-color: #000000 !important;}
}


/*下方公版(線上入搞)*/
@media screen and (min-width:768px){
.Area_Jm .box_4 {width: 100%;margin: 0 auto;height:auto;padding-bottom:20px;/* background-color: #c9edff; *//* border: 0px solid #ffe4c1; */border-radius: 0!important;}
.Area_Jm .NavArea_tabbar_page{margin: 0 auto 20px;padding-top: 0;}
.Area_Jm .NavArea_tabbar_page .Nav .swiper-slide-active i{border: 0px solid #000000 !important;background-color: #f46e10 !important;}
}
.Area_Jm .PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
.Area_Jm .PD_layout[data-pd-btn] .PD_btn {background-image: repeating-linear-gradient(45deg, #f46e10 -2%, #f46e10 120%);}

@media screen and (max-width:767px){
.Area_Jm  {margin-bottom: 0;}
.Area_Jm .box_4 {width: 98%;overflow: hidden;margin: 0 auto;height:auto;padding: 0 0% 4%;border-radius: 0;}
.Area_Jm .NavArea_tabbar_page{margin: 0vw auto 2vw;padding-top: 0;}
.Area_Jm .NavArea_tabbar_page .Nav .swiper-slide-active i{border: 0px solid #000000 !important;background-color: #000000 !important;}
}


@media screen and (min-width:767px){
.mbottom1 { margin-bottom:30px !important}
.mbottom2 { margin-bottom:60px !important}

}
@media screen and (max-width:767px){
.mbottom1 { margin-bottom:3vw !important}
.mbottom2 {margin-bottom: 4vw !important;}

}


/*注意事項區*/
.edm_notice{position: relative;text-align:center;padding:10px 10px 15px 10px;color: #ffffff;font:12px/18px Helvetica;}
.edm_notice .apple_notice{position: relative; padding:10px 0px 10px 0px; }


/*隱鑶*/
.for_pc {}
.for_phone, .for_m { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone, .for_m { display: inherit !important;}
	}


/**延遲載圖用**/
.mainArea .articleList * img.lazy {display:none;} 
